/**
* CSS
* 
* @version 1.0
* @author James Dodd
*/

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'QuicksandLight';
    src: url('fonts/Quicksand/Quicksand_Light-webfont.eot');
    src: url('fonts/Quicksand/Quicksand_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand/Quicksand_Light-webfont.woff') format('woff'),
         url('fonts/Quicksand/Quicksand_Light-webfont.ttf') format('truetype'),
         url('fonts/Quicksand/Quicksand_Light-webfont.svg#QuicksandLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandLightOblique';
    src: url('fonts/Quicksand/Quicksand_Light_Oblique-webfont.eot');
    src: url('fonts/Quicksand/Quicksand_Light_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand/Quicksand_Light_Oblique-webfont.woff') format('woff'),
         url('fonts/Quicksand/Quicksand_Light_Oblique-webfont.ttf') format('truetype'),
         url('fonts/Quicksand/Quicksand_Light_Oblique-webfont.svg#QuicksandLightOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBook';
    src: url('fonts/Quicksand/Quicksand_Book-webfont.eot');
    src: url('fonts/Quicksand/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand/Quicksand_Book-webfont.woff') format('woff'),
         url('fonts/Quicksand/Quicksand_Book-webfont.ttf') format('truetype'),
         url('fonts/Quicksand/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBookOblique';
    src: url('fonts/Quicksand/Quicksand_Book_Oblique-webfont.eot');
    src: url('fonts/Quicksand/Quicksand_Book_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand/Quicksand_Book_Oblique-webfont.woff') format('woff'),
         url('fonts/Quicksand/Quicksand_Book_Oblique-webfont.ttf') format('truetype'),
         url('fonts/Quicksand/Quicksand_Book_Oblique-webfont.svg#QuicksandBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBold';
    src: url('fonts/Quicksand/Quicksand_Bold-webfont.eot');
    src: url('fonts/Quicksand/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand/Quicksand_Bold-webfont.woff') format('woff'),
         url('fonts/Quicksand/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('fonts/Quicksand/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBoldOblique';
    src: url('fonts/Quicksand/Quicksand_Bold_Oblique-webfont.eot');
    src: url('fonts/Quicksand/Quicksand_Bold_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand/Quicksand_Bold_Oblique-webfont.woff') format('woff'),
         url('fonts/Quicksand/Quicksand_Bold_Oblique-webfont.ttf') format('truetype'),
         url('fonts/Quicksand/Quicksand_Bold_Oblique-webfont.svg#QuicksandBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandDash';
    src: url('fonts/Quicksand/Quicksand_Dash-webfont.eot');
    src: url('fonts/Quicksand/Quicksand_Dash-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand/Quicksand_Dash-webfont.woff') format('woff'),
         url('fonts/Quicksand/Quicksand_Dash-webfont.ttf') format('truetype'),
         url('fonts/Quicksand/Quicksand_Dash-webfont.svg#QuicksandDash') format('svg');
    font-weight: normal;
    font-style: normal;

}





* {
	margin: 0;
	padding: 0;
	border:0;
	font-weight: 100;
	list-style:none;
}

body {
	font-size: 10px;
	font-size: 0.8em;
	font-family: QuicksandBook, arial;
	background: #fff;
	color: #222; 
	overflow: auto!important;
}


a, p a, a:link { text-decoration: none; color: #222;}
a:active { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; color: #000; }


#content p a{border-bottom: 1px dashed #777; color: #777;}
#content p a:hover{border-bottom: 1px solid #000; color: #000;}

a img { border: none; }

#header{

}

h1#title{
}
	#header span{

	}
	h1#title a{
		font-size: 120%;
		padding:0;
		margin:0;
		top: -5px;
		position: relative
	}

#menu {
    position: fixed;
	width: 205px;
    overflow: auto;
    top: 0;
	left: 0px;
    position: fixed;
    height: 100%;
	background: #fff;
	z-index: +999;
	padding-top: 20px;
	padding-left: 20px;
	text-align: left;
}

#menu ul {
	font-size: 70%;
	padding:0;
	margin:0;
	padding-top: 10px;
	padding-bottom: 10px;
}
#menu ul li{
	list-style: none;	
	margin-top: 10px;
}
	#menu ul li.current-menu-item a{color: #222!important;}
	#menu .sub-menu li{
		margin: 0px;
		padding:0px;
	}

#menu li a{
	font-size: 180%;
	color: #999!important;
	text-transform: lowercase;
	font-family: 'QuicksandBook';
} #menu li a:hover{color: #222!important; text-decoration: none; }


#menu ul.sub-menu a{
	margin:0;
	padding:0;
	margin-right: 15px;
	font-size: 100%;
	color: #ddd;
	font-family: arial;
	text-decoration: none;
	text-transform: lowercase;
}


#menu .active a{
	text-decoration: underline;
}
#content {
    height: 100%;
    margin: 0 0 0 240px;
    padding-top: 20px;
    top: 0;
}

#footer{
	position: fixed;
	left: 10px;
	top: 430px;
	width: 200px;
	font-size: 80%;	
	text-align: right;
}

	#footer p{
		color: #333!important;		
	}
		#footer p a{
			color: #222!important;		
		}

.container {

}



ul, p {
	line-height: 130%;
}


h1, h2, h3, h4,
h1 a, h2 a, h3 a, h4 a,
h1 a span, h2 a span, h3 a span, h4 a span{
	font-family: 'BebasNeue', "helvetica neue", helvetica, aria, sans serif;
	text-transform: uppercase;
	color: #222;
}

h4 a span{
	color: #222;	
}

h1 { font-size: 32px; }
h2 { font-size: 28px; margin-bottom: 10px; margin-top:-3px;}
h3 { font-size: 24px; }
h4 { font-size: 22px; }


#img-container	{ margin: 0!important; padding: 0; border: }
#img-container p	{ width: 400px; margin: 0; padding: 0; }
#img-container ul{}
	#img-container li{ margin:0!important; margin-right: 15px!important;}

	.addthis_toolbox{ margin-top: 5px; }
		.addthis_button_facebook_like{ width: 80px; float: left;}
		.addthis_button_tweet{float: left;}
		.addthis_pill_style{margin-right: 15px; float: left;}
		
		
#inters{
	margin-left: -20px;	
}

	#blogposters .blogpost {
	  position: relative;
	  float: left;
	  background: #aaa;
	  width: 300px;
	  min-height: 133px;
	  margin: 10px 10px 10px 0;
	  font-weight: bold;
	  overflow: hidden;
	}
	
	#blogposters .blogpost.post_3x2{
		width: 640px;
		height: 427px;
	}
	#blogposters .blogpost.post_2x1_5{
		width: 420px;
		height: 315px;
	}


	#blogposters .blogpost img{
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: auto;
	}
	#blogposters .blogpost,
	#blogposters .blogpost a{color: #fff;}
	#blogposters .blogpost .head{
		position: absolute;
		padding: 10px 20px;
		top: 0px;
		left:0;
		color: #fff;
		width: 260px;
		font-family: 'BebasNeue';
		z-index: 999;	
		background: url(images/back_dark.png)	
	}
		#blogposters .blogpost .head:hover{
		}
		#blogposters .blogpost .head .storytitle{
			line-height: 100%;	
		}
		#blogposters .blogpost .head .date{
			font-size: 120%;	
		}
		
	#blogposters .blogpost:hover .storycontent{
		display: block;	
	}
	#blogposters .blogpost .storycontent{
		padding-top: 20px;
		display: none;
		font-family:arial;
	}	

	.storytitle a{
		color: #222;
		padding:0;
		margin:0;
	}
	.blogpost .storytitle{
		margin:0;	
	}
	.blogdate{
		margin:0;
		font-size: 150%;
		margin-bottom: 10px;
	}	
	
#disqus_thread{
	font-size: 90%;
	padding-top: 20px; margin-top: 20px;
	clear:both;
	border-top: 1px dotted #ccc;	
}


.blog_post_wrapper{
	max-width: 700px;
}
	

.blogpost .meta{
	position: absolute;
	bottom:0;
	right:0;
	font-size: 75%;
}

	.blogpost .meta span,
	.blogpost .meta a{
		float: right;
		margin-left:-1px;
		color: #aaa;	
	}
	.blogpost .meta span{
		padding: 0 3px;
	}
	.home #wrapper{
		padding-left: 0px;
	}
	#home .one-box.content{
		height: 400px;
		margin:0;
	}

		.gallery_summary div{
			padding-bottom: 10px;	
		}
		
		.blog_nav{
			clear: both;	
		}
		
		#home{
			max-width: 780px;	
		}
		#home .home_content{padding-bottom: 30px;}
		#home .gallery_summary{
			width: 360px;
			float: right;
			margin: 0px;
		}
			#home .gallery_summary .excerpt{clear: both; padding-top: 20px;}
			#home .gallery_summary img{
				width: 70px;
				height: 70px;
				float: left;
			}
		#home .blogpost{
			position: relative;
			background: #efefef;
			padding: 10px;
			height: 114px;
			width: 360px;
			margin-bottom: 10px;
			padding-bottom: 17px;
		}
		#home h3{margin-bottom: 5px;}
		

	.aligncenter{text-align: center; margin-left: auto; margin-left: right;}
	.alignright{
		float: right;
		margin:0 0 20px 20px;	
	}
	.alignleft{
		float: left;
		margin:0 20px 20px 0;	
	}
	
	
	#contact_form input,
	#contact_form textarea{
	    font-family: helvetica, arial;
		border: 1px solid #ddd;
		width: 500px;
		padding: 2px;
		color: #555;
	}
	
	#contact_form .submit{
		width: 506px;	
		background: #ddd;
		padding: 10px;
	}
	
	
	strong, b{
		font-weight: bold;	
		font-family: QuicksandBold;
	}
	

#projects{
	margin-right: 20px;	
}

.image_box2{
	float: left;
	margin-right: 30px;	
	widht: 300px!important;
	height: 350px!important;
	margin-bottom: 30px;
}
	.image_box2 .image{
		float: left;	
	}
		.image_box2 .image img{
			width: 100%;	
		}

	.image_box2 .excerpt{
		clear: both;
		padding-top: 15px;
		display: none;
	}
	.image_box2 .view{
		clear: both;
		padding-top: 5px;
		font-weight: bold!important;
		text-decoration: underline;
		display: none;
	}
	
	.image_box2 h3{
		padding-top: 10px;
		font-size: 130%;
	}
	.image_box2 h3 a{
		font-family:QuicksandBook;
		text-transform: none;
		color:999!important;	
	}
	
	
	
.page .one-box{
	width: 400px;
	margin-right: 20px;	
	float: left;
}


#columnedwrap{margin-top: 30px; max-width: 100%; min-width: 500px; overflow: auto; overflow: hidden;}
.columned{display: block; overflow: hidden; }
.column *{padding-right: 20px;}
.column * *{padding: 0px;}
.column p{margin-bottom: 10px;}

#reading_buttons{display: none;}

.shop .category{padding:0!important;}

.contact .label{font-family: 'BebasNeue'; font-size: 160%; padding-bottom: 30px; color: #000;}


.blogpost .addthis_toolbox{
	margin: 15px 0;
}
p{
	padding-bottom: 10px!important;	
}

#disqus_thread,
.blogpost,
.product_single{max-width: 600px;}
.blogpost img{max-width: 100%;}


.shop #productdesc{float: left; width: 450px;}
.shop #productboxes{float: right; }


.products{text-align: left!important; width: 2000px!important;}
.products *{text-align: left!important;}
.products .summary{margin: 10px 0;}
	.products .product{width: 390px!important; float: left!important; display: inline; margin-right: 20px;}
	
	



/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}


/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


#thumbswrap .title{display: none!important;}


#socials{padding-right: 10px; padding-top: 20px;}
#socials a{opacity: 0.3; filter:alpha(opacity=30)}
#socials a:hover{opacity: 0.8; filter:alpha(opacity=80)}



#FSContact1{
	float: left;
}
#FSContact1 textarea, #FSContact1 input{border: 1px solid #555; width: 300px!important; padding: 3px;}
#FSContact1 #fsc-submit-1{width:307px!important;}



#text-3{
	margin-top: 20px;
	font-size: 80%;	
}

.outoffocus{display: none;}


.limiter img{max-height: 100%;}


ul{padding:0;margin:0;}